PUT /_system/language

Update a single language translation

Update a single language translation
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
keyrequiredstring
"order_sync"
Translation key
languagerequiredstring
"en"
Language code
translationrequiredstring
"Welcome to our application"
Translation value
{
  "msg": "ok"
}
{
  "error": "ERROR"
}
StatusError CodeDescription
400ERRORBad request - missing body
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
language_updateRequired scope: language_update

Back to Language Management Return to the Language Management category to view other endpoints All API Categories Browse all available API categories